### Method

# WebKit2WebExtension DOMHTMLMapElement get_areas

deprecated: 2.22

#### Declaration [src]

    WebKitDOMHTMLCollection*
    webkit_dom_html_map_element_get_areas (
      WebKitDOMHTMLMapElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLMapElement:areas`

#### Return value

Type: `WebKitDOMHTMLCollection`

A `WebKitDOMHTMLCollection`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.